CREATE TABLE RemedyConversion (
RemId Integer PRIMARY KEY, 
RemName VARCHAR(255) UNIQUE, 
RemAbb VARCHAR(20) UNIQUE
);

CREATE TABLE RefSource (
RefId Integer PRIMARY KEY, 
RefName VARCHAR(255)
);

CREATE TABLE RepAdditions (
RID Integer PRIMARY KEY, 
R_Instruction VARCHAR(100) NOT NULL, 
Rubric VARCHAR(255), 
RubricEdited VARCHAR(255), 
RemId Integer, 
RemGrade Integer, 
RemAddSourceId Integer, 
RemAddSourceNote VARCHAR(100), 
RemoveFlag VARCHAR(1),
FOREIGN KEY (RemAddSourceId) REFERENCES RefSource(RefId),
FOREIGN KEY (RemId) REFERENCES RemedyConversion(RemId)
);


CREATE TABLE InstructList (
InstrID Integer PRIMARY KEY, 
R_Instruction VARCHAR(100) NOT NULL
);